

.helvetica {font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;letter-spacing: 0.03em;  }

.helveticabold {font-family: "HelveticaNeueLTStdBold", Helvetica, SunSans-Regular, sans-serif;}

.myriadbold {font-family: "myriadbold", Helvetica, SunSans-Regular, sans-serif;}

.gothamlight { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0      }

.gothambold { font-family: "gothamhtf_boldbold", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0      }


h1 { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0      }
h2 { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .07em; margin-top: 0; margin-bottom: 0      }
h3 { font-weight: normal; margin-top: 0; margin-bottom: 0;letter-spacing: 0.03em;      }
h4 { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; line-height: 16px; letter-spacing: 0.03em; font-weight: 400; margin-top: 0; margin-bottom: 0     }
h5 { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0 }

.pointer			{cursor:pointer}
.thumbnail:hover	{cursor:pointer}

.image				{opacity:0.7;border-width:0px;border-style: solid;border-color:rgba(255,255,255,0.2);border-radius:0px;}
.image:hover		{opacity:1;border-width:0px;border-style: solid;border-color:rgba(255,255,255,0.6);cursor:pointer;border-radius:0px;}		

.icons				{opacity:0.5}
.icons:hover		{opacity:1}				

a:link {text-decoration:none;}

a:link.footer { text-decoration:none; color:#eee }
a:link.linkswhite { text-decoration:none; color:#ffffff }
a:link.links { text-decoration:none; color:#efefef }
a:link.links1 { text-decoration:none; color:#333333 }
a:link.links2 { text-decoration:none; color:#c8c8c8 }
a:link.links3 { text-decoration:none; color:#333333 }
a:link.thumb { text-decoration:none; color:#c0b9af }

a:visited.footer { text-decoration:none; color:#eee }
a:visited.linkswhite { text-decoration:none; color:#ffffff }
a:visited.links { text-decoration:none; color:#efefef }
a:visited.links1 { text-decoration:none; color:#333333 }
a:visited.links2 { text-decoration:none; color:#d3d3d3 }
a:visited.links3 { text-decoration:none; color:#333333 }
a:visited.thumb { text-decoration:none; color:#c0b9af }

a:hover.footer { text-decoration:none; color:#fff }
a:hover.linkswhite { text-decoration:underline; color:#ffffff }
a:hover.links { text-decoration:underline; color:#fff }
a:hover.links1 { text-decoration:none; color:#000000 }
a:hover.links2 { text-decoration:none; color:#fff }
a:hover.links3 { text-decoration:underline; color:#000 }
a:hover.thumb { text-decoration:underline; color:#737373 }

.size9{ font-size: 9px; }
.size10{ font-size: 10px; }
.size11{ font-size: 11px; }
.size12{ font-size: 12px; }
.size13{ font-size: 13px; }
.size14{ font-size: 14px; }
.size15{ font-size: 15px; }
.size16{ font-size: 16px; }
.size17{ font-size: 17px; }
.size18{ font-size: 18px; }
.size20{ font-size: 20px; }
.size22{ font-size: 22px; }
.size24{ font-size: 24px; }
.size26{ font-size: 26px; }
.size28{ font-size: 28px; }
.size30{ font-size: 30px; }
.size32{ font-size: 32px; }
.size36{ font-size: 36px; }
.size48{ font-size: 48px; }
.size44{ font-size: 44px; }
.size60{ font-size: 60px; }
.size72{ font-size: 72px; }
.size73{ font-size: 73px; }
.size74{ font-size: 74px; }
.size78{ font-size: 78px; }
.size80{ font-size: 80px; }
.size90{ font-size: 90px; }
.size98{ font-size: 98px; }
.size90{ font-size: 90px; }
.lineheight10{ line-height: 10px; }
.lineheight12{ line-height: 12px; }
.lineheight14{ line-height: 14px; }
.lineheight15{ line-height: 15px; }
.lineheight16{ line-height: 16px; }
.lineheight17{ line-height: 17px; }
.lineheight18{ line-height: 18px; }
.lineheight19{ line-height: 19px; }
.lineheight20{ line-height: 20px; }
.lineheight22{ line-height: 22px; }
.lineheight24{ line-height: 24px; }
.lineheight26{ line-height: 26px; }
.lineheight28{ line-height: 28px; }
.lineheight30{ line-height: 30px; }
.lineheight32{ line-height: 32px; }
.lineheight34{ line-height: 34px; }
.lineheight36{ line-height: 36px; }

.letterspace1 {letter-spacing: .1em;}
.letterspace2 {letter-spacing: .15em;}
.letterspace3 {letter-spacing: .2em;}
.letterspace4 {letter-spacing: .25em;}